body.page-template-offer-page .posRelativeFavorites .favorites,
body.bestemming-template .posRelativeFavorites .favorites,
body.home .favorites {
	margin-top: -75px;
	padding-top: 0;
    position: relative;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}
body.bestemming-template .posRelativeFavorites .favorites,
body.home .favorites {
	z-index: 1000;
}

.remove-shadow {
	-webkit-box-shadow: 0 00px 0px -0px transparent !important;
    -moz-box-shadow: 0 00px 0px -0px transparent  !important;
    box-shadow: 0 00px 0px -0px transparent !important;
}

body.bestemming-template .posRelativeFavorites .favorites .col-12:first-child,
body.home .favorites .col-12:first-child {
	display: none;
}
body.home .favorites__offer {
	margin-bottom: 0px;
}

body.home .uspContainer {
	margin-bottom: 100px;
}


.favorites__button.blue {
	background-color: rgba(13,61,103,0.93);
	border-color:  rgba(13,61,103,0.93);
}
.favorites__button.blue:hover {
	color: rgba(13,61,103,0.93);
	border-color:  rgba(13,61,103,0.93);
}

/* home map */
.map__map {
	max-height: 850px; /* 200417: fvw: blauwe vlak moet in beeld */
}

/* Highlights */
/* Offers */
.favorites-title {
	display: block;
	background: none;
	height: auto;
	margin-left: 0;
	margin-top: 50px;
	font-size: 45px;
	fint-weight: 200;
	color: #fff;
	text-align: center;
	
}

.overlap-top {
	position: relative;
	margin-top: -75px;
	padding-top: 0 !important;
	z-index: 1000;
}

/* Bestemming */
body.bestemming-template .hotspots {
	position: static;
	margin-top: 0;
}
body.bestemming-template h2 {
	font-size: 45px;
}
body.bestemming-template h3 {
	font-size: 35px;
}


/* Offers */
body.page-template-offer-page .favorites-title {
	padding-top: 50px;
}


/* product list */

.productlist .favorites__item h4,
.productlist .favorites__item p {
	min-height: 0;
}

.productlist .favorites__button {
	padding: 5px 8px;
	height: 40px;
	float: right;
}


/* favorite item */
.favorites__container.tourContainer,
.tourContainer {
	padding: 20px 0 40px;
}

.favorites__item h4 {
	color: #777;
	font-weight: 500;
}
@media (min-width: 1200px) {
	.favorites__container.tourContainer,
	.tourContainer {
		padding: 20px 20px 40px;
	}

	body.page-template-offer-page .tour {
		margin: 10px;
	}
}
.productlist .tourContainer {
	padding: 20px 0 40px;
}
.tour {
	border: 2px solid #eae9e9;
	margin: 20px;
	padding: 20px;
}
@media (min-width: 768px) {
	.tour {
		margin: 5px;
	}
}
@media (min-width: 992px) {
	.tour {
		margin: 20px;
	}
}
.tourImgContainer {
	position: relative;
}
.tourImgContainer p.slogan {
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
	color: #fff;
	z-index: 5;
	line-height: 100%;
	min-height: 0;
	
	font-style: italic;
	font-family: 'Gochi Hand', cursive;
	/*font-family: 'Segoe Script', 'Nothing You Could Do',  cursive;*/
	font-size: 22px;
	margin-bottom: 10px;
}
.tourImgcontainer a {
	color: #fff;
	text-decoration: none;
}
.tourImgContainer a:hover {
	color: #fff;
	
}

.tourImgContainer:after {
	display: block;
	content: '';
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 50px;
	z-index: 1;
	
	background-image: url('/wp-content/themes/zuiderzee/blue-bg.png');
	background-size: auto auto;
	background-position: top center;
	background-repeat: no-repeat;

}

.tourContainer ul {
	padding: 0;
	padding-left: 30px;
	margin: 0;
	list-style-type: none;
}

.tourContainer li:before {
	display: inline-block;
	content: '>';
	color: #f16524;
	padding: 0 10px;
	margin-left: -30px;
	font-weight: bold;
}
/* end favorite item */

/* aanbod */
#product-list .favorites__item {
	display: flex !important;
}




body.page-template-landing-page .headerContainer {
	position: relative;
	margin-bottom: -10%;
	z-index: 10;
}

body.page-template-landing-page .graycontainer > div {
	position: relative;
	z-index: 12;
}


.blacktext .landing__container h1 {
	color: #f16524;
	font-size: 35px;
}

#filter-options-aside {
	margin-top: 2rem;
	border: 1px solid rgb(234,233,233);
	padding-top: 15px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
	color: rgba(13,61,103,0.93);
}
#filter-options-aside .smaller {
	height: 10px;
	overflow:hidden;
	border-top: 1px solid rgb(234,233,233);
}
#filter-options-aside p,
.filter-devider {
	font-weight: bold;
}